/* all */
	/* general*/
body {
	margin:0px;
	padding:0px;
	margin-top: 3px;
}
body, td, div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;
}
.description{
	display:none;
}
a:link, a:visited, a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a{
	color: #ff4300;
	outline-style: none;
}
a:focus {
	outline-style: none;
}
h1, h1 a:link, h1 a:hover, h1 a:active, h1 a:visited {
	color:#ff4300;
	font-weight:bold;
	font-size:14px;
	margin-top:0px;
	margin-bottom:10px;
}
form, table {
	margin:0px;
	padding:0px;
}
input, option, select {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:2px;
	margin-right:3px;
}
.veld1 {
	width:146px;
	margin-bottom:3px;
}
.veld2 {
	width:70px;
	margin-bottom:3px;
}
.zoekveld{
	width:146px
}
.list {
	color:#535050;
	background-image: url(../images/stiporanje.gif);
	background-repeat: no-repeat;
	padding-left:16px;
	margin-bottom:3px;
	display:block;
}
.smallfont{
	font-size: 10px;
}
.smallfont a:link, .smallfont a:active, .smallfont a:visited, .smallfont a:hover {
	font-size: 10px;
}

.justorange{
	color:#ff4300;
}
.error{
	color:#FF0000;
}
.subinfo, td#subinfo {
	font-size:11px;
	margin-top:10px;
}
ol {
	margin-bottom:0px;
}
.txtmargeleft {
	padding-left:4px;
}
.movielinks a:link, .movielinks a:active, .movielinks a:visited {
	font-weight:normal;
	color:#535050;
	background-image: url(../images/stiporanje.gif);
	background-repeat: no-repeat;
	padding-left:14px;
	margin-bottom:3px;
	display:block;
}
.movielinks a:hover {
	font-weight:normal;
	color:#ff4300;
}
.backkopingelogd {
	background-image:url(../images/123ingelogd.gif); 
	width: 778px;
	height:19px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	padding:10px;	
}
.movieinfohdr {
	width:300px;
	background:#ff4300;
	border:2px solid #ff4303;
	font-weight:bold;
	padding:6px;
	color:#FFFFFF;
	font-weight:normal;
}

.movieinfobdy {
	width:300px;
	background:#FFFFFF;
	border-left:2px solid #ff4303;
	border-right:2px solid #ff4303;
	border-bottom:2px solid #ff4303;
	padding:6px;
}

.btnnachtclub a {
	float:right;
	width:76px;
	height:61px;
	margin-top:12px;
	margin-right: 10px;
	background-image:url(../images/tmnachtclubomo.gif);
}
.btnnachtclub a:hover {
	background-image:url(../images/tmnachtclub.gif);
}
.btnfestivaltv a {
	float:right;
	width:84px;
	height:61px;
	margin-top:12px;
	background-image:url(../images/tmfestivaltvomo.gif);
}
.btnfestivaltv a:hover {
	background-image:url(../images/tmfestivaltv.gif);
}
.btntvrecorder a {
	float:right;
	width:84px;
	height:61px;
	margin-top:12px;
	background-image:url(../images/tmtvrecorderomo.gif);
}
.btntvrecorder a:hover {
	background-image:url(../images/tmtvrecorder.gif);
}
.btnthuisbios a {
	float:right;
	width:80px;
	height:61px;
	margin-top:12px;
	background-image:url(../images/tmthuisbiosomo.gif);
}
.btnthuisbios a:hover {
	background-image:url(../images/tmthuisbios.gif);
}


	/* Structure */
.uberwrapper {
	margin: 0px auto;
	width:980px;
	position:relative;
	overflow:hidden;
}
.top {
	height:91px;
	border-bottom: 1px #000000 solid;
}
.bottom {
	height:20px;
	border-top: 1px #313131 solid;
	padding-top:5px;
	clear:left;
}
.player {
	width:490px;
	float:left;
}
.breadcrumb{
	height: 30px;
	padding-top:6px;
	float:left
}
.wrapperleftcolumn {
	width:173px; 
	float:left;
	margin-bottom:8px;
}
.wrapperleftwidecolumn {
	width:262px; 
	float:left;
	margin-bottom:8px;
}
.wrappercentercolumn{
	float:left; 
	width:799px;
	margin-left:8px;
	margin-bottom:8px;
}
.wrappercentercolumn#nomarge{
	float:left; 
	width:807px;
	margin-left:0px;
	margin-bottom:8px;
}
.wrappercenterwidecolumn{
	float:left; 
	width:709px;
	margin-left:8px;
	margin-bottom:8px;
}
	/* boxjes */
.boxjetop {
	background-image: url(../images/boxjes2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.boxjebody {
	border-left: solid 1px #bfbfbf;
	border-right: solid 1px #bfbfbf;
	padding-left: 8px;
	padding-right: 8px;
	background-color:#FFFFFF;
}
.boxjebottom {
	background-image: url(../images/boxjes4.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-bottom:8px;
}
.boxjegrijsbody {
	background-color:#f2f2f2;
	border-left: solid 1px #7f7f7f;
	border-right: solid 1px #7f7f7f;
	padding-right: 8px;
	padding-left: 8px;
	font-size:11px;
}
	/* detailing structure */
.ondermarge {
	margin-bottom:8px;
}
div#eenderde {
	width:237px;
	padding-right:8px;
	padding-bottom:8px;
	float:left;
}
#eenderde .boxjebody { 
	height:252px;
	padding-left:4px;
	padding-right:4px;
} 
div#filmboxjes {
	background-position:right bottom;
	background-repeat:no-repeat;
	overflow:hidden;
} 
div#eenvierde {
	/*width:193px;*/
	width:260px;
	padding-left:8px;
	float:left;
	height:88px;
	/*margin-bottom:8px;*/
}
#eenvierdevsr.boxjebody { 
	/*height:90px;
	padding-top:10px;*/
} 
	/* topmenu items */
.login {
	float:right;
	width:150px;
	position:relative;
	padding-left:30px;
	padding-right:8px;
}
.maxxlogin{
	float:right;
	position:relative;
	background-color:#f2f2f2; 
	border:solid 1px #7f7f7f; 
	padding:2px; 
	font-size:11px; 
	height: 74px; 
	margin-top:4px; 
	margin-left:10px; 
	width:170px
}
div#password {
	position:relative;
	float:left;
	margin-right:0px;
}
label.overlabel {
	color:#313131;
}
label.overlabel-apply {
	position:absolute;
	top:3px;
	left:4px;
	z-index:1;
	font-size:13px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.directinloggen {
	font-weight:bold;
	color:#ff4300;
	font-size:11px;
}
.errorbox{
	position:absolute; 
	width:160px; 
	height:62px; 
	left:28px; 
	top:8px; 
	z-index:2; 
	display:block;
	text-align:center;
	cursor:pointer;
	border:solid 1px #000000;
	background-color:#FFFFFF;
	padding-top:8px;
}

/* leftmenu items */
.toplinks a:link, .toplinks a:active, .toplinks a:visited {
	font-weight:bold;
	color:#535050;
	font-size:11px;
	background-image: url(../images/stiporanjegrijs.gif);
	background-repeat: no-repeat;
	padding-left:17px;
	display:block;
	padding-bottom:2px;
}
.toplinks a:hover {
	font-weight:bold;
	color:#ff4300;
}
#toplinksmarge {
	margin-bottom:10px;
}
.catlinks a:link, .catlinks a:active, .catlinks a:visited {
	font-weight:normal;
	color:#535050;
	font-size:11px;
	background-image: url(../images/stipgrijsgrijs.gif);
	background-repeat: no-repeat;
	padding-left:17px;
	display:block;
	padding-bottom:2px;
}
.catlinks a:hover {
	font-weight:normal;
	color:#ff4300;
}
.catlinksks a:link, .catlinksks a:active, .catlinksks a:visited {
	font-weight:normal;
	color:#535050;
	font-size:11px;
	background-image:none;
	background-repeat: no-repeat;
	padding-left:17px;
	display:block;
	padding-bottom:1px;
}
.catlinksks a:hover {
	font-weight:normal;
	color:#ff4300;
}
.catlinksks {
	margin-bottom:8px;
}
	/* servicemenu */
.servicemenu {
	height: 30px;
	padding-top:9px;
	text-align:right;
}
.servicemenu a:link, .servicemenu a:active, .servicemenu a:visited {
	color: #ff4201;
	text-decoration: none;
	margin-right:10px;
}
.servicemenu a:hover {
	color: #414141;
	text-decoration: underline;
}
.servicemenudivider {
	color: #ff4201;
	margin-right:10px;
}

/* bottommenu items */
.bottom a:link, .bottom a:active, .bottom a:visited {
	color: #313131;
	text-decoration: none;
	margin-right:10px;
	margin-left:10px;
}
.bottom a:hover {
	color: #313131;
	text-decoration: underline;
}

/* sitemap */
.sitemap1{
	width:324px; 
	float:left; 
	margin-right:8px;
}
.sitemap2{
	width:316px; 
	float:left;
}
a:link.indent1, a:hover.indent1, a:active.indent1, a:visited.indent1 {
	margin-left:10px;
	font-weight:bold;
	color: #313131;
	line-height:20px;
}
a:link.indent2, a:hover.indent2, a:active.indent2, a:visited.indent2 {
	margin-left:30px;
	color: #313131;
	line-height:17px;
}

/* klantenservice */
.veld3 {
	height:25px;
	width:200px;
}
.status0 td{
	color:#aaaaaa;
}
.status1 td{
	color:#ffa07e;
}
.status2 td{
	color:#ff4300;
}
.abonnementen td{
	padding-right:20px;
}

/* PC-Check */
.pccheck {
	background-image:url(../images/backpccheck2.gif);
	color: #cacaca;
}
#pccheckboxjes {
	width:780px;
}
#pccheckboxjes .pccheck, #pccheckboxjes .pccheckactive, #pccheckboxjes .pccheckdoneok, #pccheckboxjes .pccheckdonenotok, #pccheckboxjes .faqstart, #pccheckboxjes .pccheckdonenotpossible, #pccheckboxjes .pccheckdoneokbut { 
	width:186px; 
	height:98px; 
	margin-right:7px;
	margin-bottom:7px;
	float:left;
	text-align:center;
}
.pccheckactive {
	background-image:url(../images/backpccheck1.gif);
}
.pccheckdoneok {
	background-image:url(../images/backpccheck3.gif);
}
.pccheckdonenotok {
	background-image:url(../images/backpccheck4.gif);
}
.pccheckdonenotpossible {
	background-image:url(../images/backpccheck6.gif);
}
.pccheckdoneokbut {
	background-image:url(../images/backpccheck7.gif);
}
.errorpccheck {
	font-weight:bold;
	color:#535050;
	background-image: url(../images/stiporanje.gif);
	background-repeat: no-repeat;
	padding-left:18px;
	margin-bottom:3px;
	display:block;
}
.inpccheck {
	margin-top:40px;
	color: #313131;
}
	/* FAQ */
.faqstart {
	background-image:url(../images/backpccheck5.gif);
	cursor:pointer;
}
a:hover.faqstart {
	text-decoration:none;

}
.faqvragen a:link, .faqvragen a:active, .faqvragen a:visited, .terug a:link, .terug a:active, .terug a:visited {
	color: #313131;
	text-decoration: none;
	display:block;
}
.faqvragen a:hover, .terug a:hover{
	text-decoration: underline;
}
.faqvragen {
	margin-bottom:14px;
	margin-left:14px;
}
.faqantwoorden {
	font-weight:bold;
	margin-bottom:10px;
}
a.subcategoryactive:link, a.subcategoryactive:active, a.subcategoryactive:visited, a.subcategoryactive:hover {
	font-weight:bold; 
}

/* TV-recorder */
#tvrecorder{
	padding-left:16px; 
	padding-bottom:8px;
	height:232px;
	background-image:url(/images/vsr.gif);
	background-repeat:repeat-y;
	color:#FFFFFF;
	padding-top:46px;
	margin-bottom:10px;
	float:none
}
#tvrecorder td{
	color:#FFFFFF;
	height:25px;
}
a.country:link, a.country:active, a.country:visited, a.country:hover {
	color:#313131;
	font-size:11px;
}
a.activecountry:link, a.activecountry:active, a.activecountry:visited, a.activecountry:hover {
	color:#313131;
	font-size:11px;
	font-weight:bold;
}
.vsrinvoer tr{
	height: 20px;
}
.vsrabonnementen tr {
	height: 40px;
}

/* popups */
.popups {
	margin-left:8px;
	margin-right:8px;
	margin-bottom:8px;
}
.popuptitle {
	float:right; 
	padding-top:27px; 
	font-weight:bold
}
h2, h2 a:link, h2 a:hover, h2 a:active, h2 a:visited {
	color:#ff4300;
	font-weight:bold;
	font-size:12px;
	margin-top:0px;
	margin-bottom:5px;
}

/* voorwaarden + voorwaarden webmasters*/
.regelafstand td {
	padding-bottom:15px;
}
.uitzondering td {
	padding-bottom:5px;
}
/* Player */
.status, .status div, .status span{
	color:#FFFFFF;
	font-size:11px;
}
/* PSP */
#regelafstandtabel tr{
	height:26px;
}
/* cell for each payment type*/
.pspvlak {
	background-color:#E8E8E8;
	padding:4px 4px 4px 6px;
	margin-bottom:3px;
}
/* cell for each payment type without picture/symbol on right side*/
.pspvlakzp {
	padding:1px 1px 1px 6px;
}

.psp1{
	float:left; 
	width:600px;
	height:66px;
}
.psp2{
	width:73px; 
	float:right
}
.psp3{
	float:right; 
	text-align:right;
	color:#ff4300;
}
a.psp4:link, a.psp4:active, a.psp4:visited, a.psp4:hover {
	color:#000000; 
}

.pspback{
	background-image:url(../images/psp/back.gif); 
	background-repeat:repeat-y; 
	background-position:right;
}
/* ogone */ 
td.ncolh1 { text-align : center; color: #662400; font-weight:bold;}
td.ncoltxtl2 {text-align : right; font-weight : bold}
td.ncoltxtc {font-size:14px}
td.ncollogol {text-align : right; font-weight : bold}
td.ncollogor {text-align : left; font-weight : bold}
td.ncollogoc {}
td.ncoltxtmessage {text-align : left; font-weight : bold}
td.ncolinput {}
 td.ncolline1 {background-color:#b9b9b9;color: #414141;height:49px;border-top: 0px solid #E8E8E8;border-right: 0px solid #E8E8E8;border-bottom: 2px solid #E8E8E8;border-left: 0px solid #E8E8E8;font-weight:bold;}
 td.ncolline2 {color: #414141;background: #B9B9B9;font-weight:bold;}
 input.ncol {color: #000000; font-size:12px; border: 2px solid #FFFFFF; cursor:pointer; text-transform:uppercase; background-image:url(../images/arrow.gif); background-repeat:no-repeat; font-weight:bold; background-color: transparent; background-position: -2px -4px; }
#iDealTbl input.ncol { margin-left:104px;}
 table.ncoltable1 { width:596px; color: #373737; margin-bottom:40px; }
 table.ncoltable2 { background-color: #FFFFFF; width:450px; color: #414141; margin-bottom:-12px; padding-right:50px; margin-bottom:30px;}
 table.ncoltable3 { width:596px; color: #414141;border: 2px solid #E8E8E8;}
/* for Direct Debit payments */ 
.DDtxt {text-align: left;margin-left:2em;font-weight: normal;margin-top:0;}
.DDlabel {text-align: left; margin-left:4em;font-weight: normal;margin-top:0;}
.DDdata {font-weight: normal;margin-top:0;}
.MKtxt {text-align: left;font-weight: bold; margin-left:2em;margin-top:0;}
.MKlabel {text-align: left; margin-left:4em;font-weight: normal;font-style:italic;margin-top:0;}
td.ncoltxtr p.MKlabel {margin-left:0;}
.MKdata {font-weight: normal;margin-top:0;}
.DDimp {font-weight: bold;margin-left:2em;text-align: left;margin-top:0;}
.DDsection {font-weight: bold;margin-left:0em;text-align: left; margin-top:1em; margin-bottom: 0em;}
td.ncoltxtl {color:#373737; line-height:15px; font-size:14px; width:100px;}
td.ncoltxtr {color:#373737; line-height:15px; font-size:14px}
.ncoltxtr select {font-size:14px;}

a.activecountryflag:link, a.activecountryflag:active, a.activecountryflag:visited, a.activecountryflag:hover {
	color:#313131;
	font-weight:bold;
	background-color:#dfdfdf;
	border: solid 1px #bfbfbf;
}
.flag, .activecountryflag {
	width:40px; 
	display:block;
	padding:3px;
	padding-top:2px;
	float:left;
	margin-left:6px;
}
.iframeback {
	background-image:none;
}


a.normalsort:link, a.normalsort:active, a.normalsort:visited, a.normalsort:hover {
	font-weight:normal;
	color:#a8a8a8;
}
a.currentsort:link, a.currentsort:active, a.currentsort:visited, a.currentsort:hover {
	font-weight:bold;
	color:#ff4300;
}
a.prevnext:link, a.prevnext:active, a.prevnext:visited, a.prevnext:hover {
	float:left; 
}
a.normal:link, a.normal:active, a.normal:visited, a.normal:hover {
	font-weight:normal;
	color:#a8a8a8;
	width:18px; 
	display:block; 
	float:left; 
	text-align:center;
	margin-right:3px;
	overflow:hidden;
	background-color:#ededed;
	margin-top:2px;
}
a.current:link, a.current:active, a.current:visited, a.current:hover {
	font-weight:normal;
	color:#ff4300;
	width:18px; 
	display:block; 
	float:left; 
	text-align:center;
	margin-right:3px;
	overflow:hidden;
	background-color:#ededed;
	margin-top:2px;
}
.red{
	background-image:url(/images/wordtopgenomen.gif);
	background-position:right top;
	background-repeat:no-repeat;
}
.normal{
	
}
.support_leftcolumn{ margin-right:204px; margin-top:10px; min-height:340px;}
.support_rightcolumn{ float:right; width:185px; margin-left:10px; margin-right:4px; }
.support_rightcolumn div { margin-bottom:10px;}
.klantenservice_stippel{ background-image:url(../images/stippellijntje.gif); background-repeat:repeat-x; height:2px;}
a.klantenservice_sections_active{ background-color:#FFFFFF; font-size:11px; color:#575757; padding:7px 30px; margin-right:3px; border:1px solid #d1d1d1;}
a.klantenservice_sections{ background-color:#F2F2F2; font-size:11px; color:#6f6f6f; padding:7px 30px; margin-right:3px; border:1px solid #B4B4B4; }
a.klantenservice_sections:hover, a.klantenservice_sections_active:hover{ background-color:#FFFFFF; text-decoration:none; color:#ff4300; border:1px solid #d1d1d1}

.clearleft20 { clear:left; height:20px;}
.clearleft { clear:left; height:6px;}
.klantenservice_stippel_30{ background-image:url(../images/stippellijntje.gif); background-repeat:repeat-x; height:2px; margin-top:15px; margin-bottom:10px;}
.klantenservice_makechoice{ background-color:#FFFFFF; font-size:11px; color:#000000; padding:10px; -moz-border-radius: 10px; border-radius: 10px; border:1px solid #d1d1d1;}
.klantenservice_faq_cats{ background-color:#FFFFFF; font-size:11px; color:#000000; padding:10px; -moz-border-radius: 10px; border-radius: 10px; border:1px solid #d1d1d1; margin-bottom:10px; }
.klantenservice_faq_cats h4, .klantenservice_faq h4 { font-size:12px; color:#ff4300; padding-top:0; margin-top:2px; margin-bottom:10px; font-weight:normal; text-transform:uppercase}
.klantenservice_faq_cats a{ color:#ff4300;}
.klantenservice_questions_link a:link, .klantenservice_questions_link a:visited{ color:#575757; display:block; padding-left:16px; line-height:19px; text-decoration:none; font-size:11px;background-image:url(/images/klantenservice_list.gif); background-repeat:no-repeat; background-position:2px 6px;}
.klantenservice_questions_link a:hover, .klantenservice_questions_link a:active{ color:#575757; text-decoration:underline; }
a.klantenservice_categories_active{ background-color:#FFFFFF; font-size:11px; color:#575757; padding:6px 8px 6px 8px; margin-right:1px; border-top-left-radius: 8px; border-top-right-radius: 8px; border:1px solid #d1d1d1; border-bottom:none;}
a.klantenservice_categories{ background-color:#F2F2F2; font-size:11px; color:#6f6f6f; padding:6px 8px 6px 8px; margin-right:1px; border-top-left-radius: 8px; border-top-right-radius: 8px; border:1px solid #B4B4B4; border-bottom:none;}
a.klantenservice_categories:hover, a.klantenservice_categories_active:hover{background-color:#FFFFFF; color:#ff4300; border:1px solid #d1d1d1; text-decoration:none; border-bottom:none;}
.klantenservice_faq{ border:1px solid #d1d1d1; border-top:1px solid #e8e8e8; margin-top:-1px; padding:10px; padding-top:15px; }
.klantenservice_faq img { max-width:100%;}
.klantenservice_questions_active { color:#FFFFFF; text-decoration:none !important; font-weight:bold; font-size:11px !important; margin-top:12px; background-color:#a4a4a4 !important; border:1px solid #a4a4a4; border-bottom:none; background-image:none !important; padding:3px 0 0 5px !important; }
.klantenservice_questions{ color:#575757; display:block; padding-left:16px; line-height:19px; text-decoration:none; font-size:11px; background-image:url(/images/klantenservice_list.gif); background-repeat:no-repeat; background-position:2px 6px; }
.klantenservice_questions a{ color:#575757; text-decoration:none} 
.klantenservice_questions_active a { color:#FFFFFF; text-decoration:none; font-weight:11px;}
.klantenservice_questions a:hover{ color:#575757; text-decoration:underline} 
.klantenservice_answers{ display:none; padding:10px 10px 10px 16px; background-color:#f6f6f6;}
.klantenservice_answers_active{ margin-bottom:8px; border:1px solid #a4a4a4; border-top:none; font-size:11px;}
.klantenservice_questions_active a:hover {text-decoration:none; color:#FFFFFF}
div.multiple {
	float: left;
	width:0px; height:16px;
	background-image:url(../images/copyurl.png);
	background-repeat:no-repeat;
	cursor: pointer;
	padding-left:20px;
	overflow:hidden;
	display:none;
}
.klantenservice_questions_active  div.multiple { display:inline}
.klantenservice_answers_active ul {  margin-top:0; padding-left:20px;}
.klantenservice_answers_active ul.nobottompadding { padding-bottom:0; margin-bottom:0;}
a.toonmeer { margin-top:10px; display:block;}
.afwijking{ font-style:italic; font-size:10px; margin-top:4px; }
